Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515018 - [Docs][Errata] Complete doc text and approve advisories
Summary: [Docs][Errata] Complete doc text and approve advisories
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: async
: 11.0 (Ocata)
Assignee: Deepti Navale
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 00:44 UTC by Deepti Navale
Modified: 2018-06-21 04:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-21 04:21:17 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Deepti Navale 2017-11-23 02:59:31 UTC
Doc text updated and advisories verified.. Will approve closer to the release date. Waiting to see if more bugs are added.

Comment 2 Deepti Navale 2017-11-26 23:12:07 UTC
All advisories approved.


Note You need to log in before you can comment on or make changes to this bug.